<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.0</TargetFramework>
  </PropertyGroup>

  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|AnyCPU'">
    <DocumentationFile>bin\Debug\netcoreapp3.0\GxPress.Result.xml</DocumentationFile>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.AspNetCore.Mvc.NewtonsoftJson" Version="3.0.0" />
    <PackageReference Include="Newtonsoft.Json" Version="12.0.3" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\Infrastructure\GxPress.Common\GxPress.Common.csproj" />
    <ProjectReference Include="..\GxPress.Entity\GxPress.Entity.csproj" />
    <ProjectReference Include="..\GxPress.EnumConst\GxPress.EnumConst.csproj" />
  </ItemGroup>

  <ItemGroup>
    <Folder Include="Media\" />
  </ItemGroup>
</Project>
